class CreateMessages < ActiveRecord::Migration[7.0]
  def change
    create_table :messages, id: :uuid do |t|
      t.belongs_to :service_request, type: :uuid
      t.belongs_to :user, type: :uuid
      t.string :text, null: false

      t.timestamps
    end
  end
end
